.documentHeader {
  margin-top: 90px;
  background: #073C7C;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px 0;

  .title {
    font-weight: bold;
    font-size: 24px;
    padding: 0 20px;
  }

  .underline {
    height: 1px;
    width: 30px;
    background: #fff;
    margin: 20px 0;
  }

  .description {
    text-align: center;
    line-height: 21px;
    max-width: 470px;
    padding: 0 20px;
  }
}

.documentContent {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.documentBody {
  padding: 45px 50px;
  color: #4d6b8f;
  max-width: 550px;
  max-height: 80vh;
  overflow-y: scroll;

  ul {
    padding-left: 20px;
  }

  li {
    padding: 10px 0;
  }

  p {
    margin-bottom: 0;
  }
}

.contentTitle {
  padding-bottom: 15px;
  font-size: 19px;
  font-weight: bold;
}

.contentText {
  line-height: 24px;
  font-size: 14px;
  padding-bottom: 20px;
}

.documentIndex {
  min-width: 150px;
  max-width: 200px;
  max-height: 80vh;
  overflow-y: scroll;
  padding: 50px 30px 0 30px;
}
.indexText {
  font-weight: bold;
  font-size: 12px;
  padding-bottom: 18px;
  line-height: 14px;

  a {
    color: #898b8c;
  }
}

.indexNumber {
  display: block;
  float: left;
  width: 20px;
  height: 30px;
  text-align: right;
  padding-right: 10px;
}
